Subject: 3 star applicant - Naukri.com -Native Arabic Expert - International BPO, German Language Expert, Agilent Technologies International, 1 years 9 months, Delhi, 6.0
From: shivani Sharma <[email-masked]>
To: [email-masked]
Date: Sat, 20 Jul 2019 20:02:31 +0530

Not able to view Details? Learn More

Job Title
Native Arabic Expert - International BPO

8 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

shivani Sharma

(3/5)

I need a job in German profile. I have done BCA from IGNOU & German language course from MAX MUELLER BHAVAN till B2.1 level. I want to explore my German language skills that's why I need a job in German profile.
View Attached CV

Key Skills German Language,I have done b2.1 level from MAX MUELLER BHAVAN.

Exp
1 years 9 months

CTC
6.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation German Language Expert
Current Company Agilent Technologies International
Notice Period 2 Months
Previous Designation German Language Expert

Contact Details
Mobile: 8700717631
Landline: 8700717631

Prefers Delhi, Delhi / NCR, Gurgaon
Education
Post Graduation Institute Not Mentioned
BCA
IGNOU

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem